Subject: Ticket Assigned - Re: Refund issue
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 21:30:30 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Refund issue 
Dear Max support team,
> Greetings
> Before two weeks I ordered shipments from Max and they canceled two items as it is not available and they send me message that my fund will be back to my account within maximum two weeks.
Till now I didn’t receive any things and even they didn’t reply my complain.
I need urgent response and to call me ASAP.
Shipment No: 9657083837
> Contact No: 00971563000399

> Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2611147